View Issue Details

IDProjectCategoryView StatusLast Update
0000519luatexluatex bugpublic2010-12-13 14:43
ReporterphiAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.64.0 
Target VersionFixed in Version0.65.0 
Summary0000519: LuaTeX writes SyncTeX file to current directory
DescriptionThe SyncTeX file should go to the output directory, not to the current directory.
Steps To Reproduce/tmp $ luatex --synctex=1 --output-directory=a '\null\bye'
This is LuaTeX, Version beta-0.64.0-2010112101 (rev 3962)
[1{/usr/local/texlive/2010/texmf-var/fonts/map/pdftex/updmap/pdftex.map}]</usr/
local/texlive/2010/texmf-dist/fonts/type1/public/amsfonts/cm/cmr10.pfb>
Output written on texput.pdf (1 page, 8193 bytes).
SyncTeX written on texput.synctex.gz
Transcript written on texput.log.
/tmp $ ls texput*
texput.synctex.gz
/tmp $ ls a
texput.log texput.pdf
TagsNo tags attached.

Activities

Taco

2010-11-29 12:56

administrator   ~0000692

fixed in revision 4005

Issue History

Date Modified Username Field Change
2010-11-22 00:34 phi New Issue
2010-11-29 12:40 Taco Status new => assigned
2010-11-29 12:40 Taco Assigned To => Taco
2010-11-29 12:56 Taco Note Added: 0000692
2010-11-29 12:56 Taco Status assigned => resolved
2010-11-29 12:56 Taco Resolution open => fixed
2010-12-13 14:43 Taco Fixed in Version => 0.65.0
2010-12-13 14:43 Taco Status resolved => closed